@font-face {
  font-family: "iconfont"; /* Project id 1451289 */
  src: url('/fonts/iconfont.woff2') format('woff2'),
       url('/fonts/iconfont.woff') format('woff'),
       url('/fonts/iconfont.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bonus-match:before {
  content: "\e63f";
}

.icon-snooker:before {
  content: "\e624";
}

.icon-basketball:before {
  content: "\ea73";
}

.icon-football:before {
  content: "\e60c";
}

.icon-bonus-purchase:before {
  content: "\e61c";
}

.icon-bonus-bounty:before {
  content: "\e650";
}

.icon-manager-solid:before {
  content: "\e64f";
}

.icon-manager:before {
  content: "\e640";
}

.icon-bonus-coupon-code:before {
  content: "\e6ce";
}

.icon-bonus-card:before {
  content: "\e7d3";
}

.icon-bonus-promo:before {
  content: "\e64e";
}

.icon-bonus-guess:before {
  content: "\e648";
}

.icon-list:before {
  content: "\e647";
}

.icon-bonus-dice:before {
  content: "\e6fc";
}

.icon-bonus-grow:before {
  content: "\e89d";
}

.icon-www:before {
  content: "\e6eb";
}

.icon-game:before {
  content: "\e6d3";
}

.icon-game-solid:before {
  content: "\e9b4";
}

.icon-time:before {
  content: "\e735";
}

.icon-bonus-sport-guess:before {
  content: "\e6a9";
}

.icon-cash-tree:before {
  content: "\e646";
}

.icon-agent-solid:before {
  content: "\e74e";
}

.icon-email-circle:before {
  content: "\e663";
}

.icon-qq-circle:before {
  content: "\e887";
}

.icon-telegram-circle:before {
  content: "\f245";
}

.icon-skype-circle:before {
  content: "\e686";
}

.icon-brokerage:before {
  content: "\e63a";
}

.icon-report-finance:before {
  content: "\e60f";
}

.icon-report-member:before {
  content: "\e68d";
}

.icon-profile-settiing:before {
  content: "\e668";
}

.icon-brokerage-empty:before {
  content: "\e7a2";
}

.icon-report:before {
  content: "\e667";
}

.icon-trend:before {
  content: "\e65f";
}

.icon-domain:before {
  content: "\e644";
}

.icon-sub:before {
  content: "\e62f";
}

.icon-points:before {
  content: "\e64b";
}

.icon-success-circle:before {
  content: "\e837";
}

.icon-error-circle:before {
  content: "\e67e";
}

.icon-heart:before {
  content: "\e738";
}

.icon-search:before {
  content: "\e658";
}

.icon-check-solid:before {
  content: "\e677";
}

.icon-mobile-solid:before {
  content: "\e643";
}

.icon-realname:before {
  content: "\e685";
}

.icon-star-circle:before {
  content: "\e8df";
}

.icon-announce:before {
  content: "\e645";
}

.icon-chat:before {
  content: "\e654";
}

.icon-chat-mile:before {
  content: "\e63e";
}

.icon-vip:before {
  content: "\ecc9";
}

.icon-withdraw:before {
  content: "\e63d";
}

.icon-login:before {
  content: "\e666";
}

.icon-eye:before {
  content: "\e7aa";
}

.icon-eye-off:before {
  content: "\e641";
}

.icon-recycle:before {
  content: "\e6cc";
}

.icon-chat-call:before {
  content: "\e63b";
}

.icon-setting:before {
  content: "\e639";
}

.icon-chat-email:before {
  content: "\e632";
}

.icon-chat-wechat:before {
  content: "\e638";
}

.icon-chat-qq:before {
  content: "\e665";
}

.icon-more-dot:before {
  content: "\e6cb";
}

.icon-register:before {
  content: "\e630";
}

.icon-home:before {
  content: "\e62b";
}

.icon-home-solid:before {
  content: "\e62e";
}

.icon-join:before {
  content: "\e62a";
}

.icon-menu:before {
  content: "\e600";
}

.icon-link:before {
  content: "\e626";
}

.icon-copy:before {
  content: "\ef86";
}

.icon-down-app:before {
  content: "\e64a";
}

.icon-chat-service:before {
  content: "\e606";
}

.icon-notice:before {
  content: "\e653";
}

.icon-unfold:before {
  content: "\e6fa";
}

.icon-wallet:before {
  content: "\e629";
}

.icon-profile:before {
  content: "\e7d8";
}

.icon-bell:before {
  content: "\e649";
}

.icon-feedback:before {
  content: "\e66b";
}

.icon-caret-right:before {
  content: "\f118";
}

.icon-points-lottery:before {
  content: "\e63c";
}

.icon-points-exchange:before {
  content: "\e601";
}

.icon-search-solid:before {
  content: "\e678";
}

.icon-points-shop:before {
  content: "\e664";
}

.icon-bonus-coupon:before {
  content: "\e628";
}

.icon-overview:before {
  content: "\e92c";
}

.icon-upload:before {
  content: "\e631";
}

.icon-bonus-referrer:before {
  content: "\e683";
}

.icon-bonus-help:before {
  content: "\e660";
}

.icon-bonus-free:before {
  content: "\e7b9";
}

.icon-bonus-birthday:before {
  content: "\e66d";
}

.icon-bonus-red:before {
  content: "\e9ea";
}

.icon-bonus-upgrade:before {
  content: "\e843";
}

.icon-bonus-rebate:before {
  content: "\e70c";
}

.icon-week-2:before {
  content: "\e611";
}

.icon-week-7:before {
  content: "\e612";
}

.icon-week-5:before {
  content: "\e613";
}

.icon-week-4:before {
  content: "\e615";
}

.icon-week-3:before {
  content: "\e621";
}

.icon-week-6:before {
  content: "\e622";
}

.icon-week-1:before {
  content: "\e623";
}

.icon-bonus-sign:before {
  content: "\e81f";
}

.icon-caret-down:before {
  content: "\e62d";
}

.icon-transfer:before {
  content: "\e636";
}

.icon-deposit:before {
  content: "\e728";
}

.icon-check-circle:before {
  content: "\e656";
}

.icon-check-none:before {
  content: "\e97a";
}

.icon-delete-slim:before {
  content: "\e6e6";
}

.icon-reset:before {
  content: "\e610";
}

.icon-transfer-right:before {
  content: "\e627";
}

.icon-exchange:before {
  content: "\e6ba";
}

.icon-empty:before {
  content: "\e708";
}

.icon-arrow-down:before {
  content: "\e61e";
}

.icon-trash:before {
  content: "\f116";
}

.icon-bank-union:before {
  content: "\e66a";
}

.icon-vip-solid:before {
  content: "\e642";
}

.icon-history:before {
  content: "\e6d7";
}

.icon-collect:before {
  content: "\e619";
}

.icon-scroll-down:before {
  content: "\e67d";
}

.icon-recom-star:before {
  content: "\e60e";
}

.icon-lock:before {
  content: "\e7cc";
}

.icon-avatar:before {
  content: "\e61b";
}

.icon-user:before {
  content: "\e620";
}

.icon-phone:before {
  content: "\e633";
}

.icon-gift-heart:before {
  content: "\e71d";
}

.icon-bet:before {
  content: "\e6f9";
}

.icon-plus-circle:before {
  content: "\e635";
}

.icon-warn-solid:before {
  content: "\e64d";
}

.icon-android:before {
  content: "\e8a9";
}

.icon-ios:before {
  content: "\e6a0";
}

.icon-lock-solid:before {
  content: "\e609";
}

.icon-verify-solid:before {
  content: "\e60a";
}

.icon-message-read:before {
  content: "\e616";
}

.icon-warn:before {
  content: "\e704";
}

.icon-cancel:before {
  content: "\e608";
}

.icon-loading:before {
  content: "\e605";
}

.icon-gift:before {
  content: "\e61f";
}

.icon-help:before {
  content: "\e6fb";
}

.icon-verify:before {
  content: "\e62c";
}

.icon-mobile:before {
  content: "\e61d";
}

.icon-message:before {
  content: "\e61a";
}

.icon-username:before {
  content: "\e614";
}

.icon-refresh:before {
  content: "\e604";
}

.icon-return:before {
  content: "\e618";
}

.icon-logout:before {
  content: "\e607";
}

.icon-arrow-right:before {
  content: "\e709";
}

.icon-order:before {
  content: "\e652";
}

.icon-download:before {
  content: "\e625";
}

.icon-arrow-left:before {
  content: "\e602";
}

.icon-bank:before {
  content: "\e6a3";
}

.icon-finance:before {
  content: "\e69a";
}

.icon-menu-panel:before {
  content: "\e655";
}

.icon-access:before {
  content: "\e603";
}

